{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "It may contain flow specifications, a modes  subclause,  as well as property associations."
        }
    ],
    "uuid": "34700f35-a982-492d-98e0-2751ec76758d"
}